curl --request DELETE \
--url https://api.cadanapay.com/v1/businesses/{businessId}/external-accounts/{externalAccountId} \
--header 'Authorization: Bearer <token>'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Delete an external account linked to a business
curl --request DELETE \
--url https://api.cadanapay.com/v1/businesses/{businessId}/external-accounts/{externalAccountId} \
--header 'Authorization: Bearer <token>'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the business
The unique identifier for the external account
External account successfully deleted